Groovy 1.7.10

## groovy.util
[Java] Class ObjectGraphBuilder.DefaultIdentifierResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultIdentifierResolver

All Implemented Interfaces:
  IdentifierResolver

    public static class ObjectGraphBuilder.DefaultIdentifierResolver

Default impl, always returns 'id'

Method Summary
`String` | `getIdentifierFor(String nodeName)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getIdentifierFor

    public String getIdentifierFor(String nodeName)

Copyright © 2003-2010 The Codehaus. All rights reserved.